Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1366517 - Mention storage requirements for /var/lib/qpidd
Summary: Mention storage requirements for /var/lib/qpidd
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Install Guide
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: 6.2
Assignee: Stephen Wadeley
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-12 07:58 UTC by Pavel Moravec
Modified: 2018-12-06 20:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-25 07:23:27 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1366323 None CLOSED Decrease the disk requirements of /var/lib/qpidd by decreasing efp-file-size 2018-12-14 16:27:21 UTC

Internal Links: 1366323

Description Pavel Moravec 2016-08-12 07:58:27 UTC
Document URL:
https://access.redhat.com/documentation/en/red-hat-satellite/6.2/single/installation-guide#hardware_storage_prerequisites

Section Number and Name: 
2.1. Storage Requirements and Recommendations


Describe the issue: 
/var/lib/qpidd consumes (slightly more than) 2MB per a Content Host, so for large deployments in thousands of systems, /var/lib/qpidd requires gigabytes of disk space. Storage requirements don't mention it.


Suggestions for improvement: 
Please mention this in the storage requirements.

The directory does not need to be on a dedicated logical volume, just a user should be aware of the disk space requirement (i.e. 20GB for 10k Content Hosts).


Additional information: 
See https://bugzilla.redhat.com/show_bug.cgi?id=1366323 for background.

Comment 1 Andrew Dahms 2016-08-23 00:28:48 UTC
Assigning to Stephen for review.

Comment 7 Stephen Wadeley 2016-08-25 07:23:27 UTC
Hello

Thank you for raising this bug.

The changes are now live on the customer portal.


Note You need to log in before you can comment on or make changes to this bug.